<?xml version="1.0" encoding="GB2312"?>
<Config>
  <watermark_width value="4800"/>
  <watermark_height value="300"/>
  <watermark_position value="1"/>
  <param_A value="305"/>
  <param_B value="170"/>
  <param_C value="3920"/>
  <param_D value="6144"/>
  <param_E value="100"/>
  <param_F value="100"/>
  <yfactor value="0"/>
  <remark value="auto_add_watermark_information_honor"/>
  <request_mode3_in4K value="0"/>
</Config>